﻿@charset "utf-8";
/* CSS Document */

.oya{
}

.box{
	clear:both;
	margin-bottom:1.5em;
	margin-left : 20px;
	margin-right : 20px;
}
.box h3 {
	padding : 3px 8px;
	font-size : 110%;
	border-bottom-width : 1px;
	border-left-width : 5px;
	border-bottom-style : solid;
	border-left-style : solid;
	border-bottom-color : #FC3;
	border-left-color : #FC3;
}

